Bug 446819 - Add entry for FreeBSD 7
Summary: Add entry for FreeBSD 7
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-virtinst
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-16 09:58 UTC by Tim Niemueller
Modified: 2008-12-21 08:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-21 08:23:47 UTC


Attachments (Terms of Use)

Description Tim Niemueller 2008-05-16 09:58:07 UTC
Description of problem:
In the list of operating systems FreeBSD 7 does not appear. It's running just
fine with the FreeBSD 6 setting for months now so I'd propose to change the
entry to "FreeBSD 6.x/7.x".

Version-Release number of selected component (if applicable):
virt-manager-0.5.4-3.fc9.x86_64

Comment 1 Cole Robinson 2008-08-17 19:25:33 UTC
It's better to keep entries separate, since issues could be discovered in the future that require custom settings.

This is now fixed upstream:

http://hg.et.redhat.com/virt/applications/virtinst--devel?cs=aaf18ed5757a

Question for you: no networking issues with freebsd? I've heard that our default nic choice has problems with freebsd 6 + 7.

Comment 2 Tim Niemueller 2008-08-18 07:38:47 UTC
Are you going to publish an update of the upstream version für F-8/F-9?

I'm using it with a bridged network device (that could benefit from an easier setup) and it works like a charm. Why don't you just try it, with the install ISO it takes a very little time really.

Comment 3 Tim Niemueller 2008-09-30 11:23:03 UTC
Should we close this bug now? I still cannot see the FreeBSD 7.x entry, but I figure it won't be available before F10?

Comment 4 Cole Robinson 2008-09-30 13:34:59 UTC
This will be in F10, but we should leave this as is until an update is pushed for f9.

Comment 5 Fedora Update System 2008-12-01 16:30:18 UTC
python-virtinst-0.400.0-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-virtinst-0.400.0-0.fc9

Comment 6 Fedora Update System 2008-12-01 18:21:06 UTC
python-virtinst-0.400.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-virtinst-0.400.0-1.fc9

Comment 7 Fedora Update System 2008-12-03 01:14:48 UTC
python-virtinst-0.400.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update python-virtinst'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10541

Comment 8 Fedora Update System 2008-12-21 08:23:37 UTC
python-virtinst-0.400.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.